body,
  div,
  dl,
  dt,
  dd,
  ul,
  ol,
  li,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  pre,
  form,
  fieldset,
  input,
  textarea,
  p,
  blockquote,
  th,
  td {
      font-family: 'Source Sans Pro', sans-serif;
  }

h1 {
      color: #1171b3 !important;
      font-size: 36px !important;
      text-align: center;
}

strong {
      font-weight: strong;
}
.top-border {
      height: 4px;
      background: #6db11b;
      /* Old browsers */
      background: -moz-linear-gradient(left, #6db11b 0%, #348a7e 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(left, #6db11b 0%, #348a7e 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, #6db11b 0%, #348a7e 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6db11b', endColorstr='#348a7e', GradientType=1);
      /* IE6-9 */
      ;
}

.logo-fogafin {
      display: inline-block;
      padding: 2em;
      margin: auto;
}

.logo-minhacienda {
      display: inline-block;
      padding: 2em;
      margin: auto;
      float: right;
}

.gray-bar {
      background-color: #e7e7e7;
      height: 3em;
      margin-bottom: 2em
      
}     
.contacto {
      background-color: #e7e7e7;
      margin-bottom: 2em;
      padding: 1em;

}

.nav .navbar-nav {
      color: #fff !important;
}

.centro-contacto {
      text-transform: uppercase !important;
      font-weight: 800 !important;
      color: #fff !important;
      font-family: 'Source Sans Pro', sans-serif !important;
      font-size: 0.95em;
      margin-left: -15px;
}

.centro-contacto > p > strong > a {
      color: #fff !important;
      opacity: 0.8 !important;
}

.img-cono {
      display: inline-block;
      margin-bottom: 1em;
}

.texto-cono {
      text-align: center;
      font-size: 24px;
      font-weight: 100;
      color: #7DAA42;
      display: inline-block;
      margin-top: 1em;
}

.servicio {
      text-align: center;
      color: #777;
}

.servicio > p {
  color: #777;
}

.icono-contacto {
      width: 100%;

}

.icono {
  margin-right: 10px;
}


.txt-icono {
  color: rgba(255, 255, 255, 0.8);
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 0.95em;
}

.txt-icono:hover {
  color: rgba(255, 255, 255, 0.8);
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 0.95em;
  text-decoration-style: underline;
}
.buzon-datos {
  margin-bottom: 10px;
}

.horarios-atencion {
      text-align: center;
      font-weight: 700;
      margin-top: 0.5em
  }

.dias {
  font-weight: 100;
  text-align: center;
  color: #777777 !important;
}

.numero-contacto {
      display: inline-block;
      width: 30%;
      text-align: center;
      font-size: 13px;
}

.footer-fogafin {
      background-color: #1171b3;
      padding: 2em;
      font-size: 13px;
      color: #fff;
}

/*.nav .navbar-nav {
      width: 100%;
      margin-bottom: 10px;
      margin-left: 0px; 
}

.footer-fogafin > ul.nav {
      width: 100%;
      margin-bottom: 10px;
      margin-left: 0px;
}

.footer-fogafin > ul.nav > li {
      padding-right: 10px;
      border-right: 1px solid rgba(255, 255, 255, 0.8);
      margin-right: 10px;
}*/

.nav .navbar-nav > li {
  display: inline;
  width: 30%;
}


.copyright-fogafin {
      background-color: #ffffff;
      display: flex !important;
      justify-content: center !important;
      color: #939393;
      font-size: 12px;
      font-weight: 500 !important;
      line-height: 1.1 !important;
      text-align: center !important;
      height: 1.8em;
      padding: 1em 1em;
}

p > strong > a {
      color: white !important;
      opacity: 0.8 !important;
}

div > p > ul > li > strong > p {
  opacity: 0.8 !important;

}

